[PUP-8532] Remove pluginsync setting Created: 2018/03/08  Updated: 2018/09/19  Resolved: 2018/09/05

Status: Closed
Project: Puppet
Component/s: None
Affects Version/s: None
Fix Version/s: PUP 6.0.0

Type: Task Priority: Normal
Reporter: Josh Cooper Assignee: Jacob Helwig
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Relates
Template:
Epic Link: Puppet 6.0.0 Removals
Team: Coremunity
Sprint: Platform Core KANBAN
Release Notes: Deprecation
Release Notes Summary: The previously deprecated `pluginsync` setting has now been removed. The agent's pluginsync behavior is controlled based on whether it is using a cached catalog or not.
QA Risk Assessment: Needs Assessment

 Description   

The agent's pluginsync behavior is controlled based on whether it is using a cached catalog or not. The pluginsync setting is deprecated, and should be removed in 6.



 Comments   
Comment by Jorie Tappa [ 2018/08/30 ]

merged to master at 19575cff20a405c26c29ff2654991ed0a04fcf5a

Generated at Thu Jun 27 05:23:33 PDT 2019 using JIRA 7.7.1#77002-sha1:e75ca93d5574d9409c0630b81c894d9065296414.